# Uses of Class
javafx.css.converter.PaintConverter.SequenceConverter

Packages that use PaintConverter.SequenceConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of PaintConverter.SequenceConverter in javafx.css.converter

Methods in javafx.css.converter that return PaintConverter.SequenceConverter
Modifier and Type
Method
Description
`static PaintConverter.SequenceConverter`
PaintConverter.SequenceConverter.`getInstance()`